/* GENERAL */

body, div, h1, h2, h3, strong, b, .bold {
	font-family: Arial, sans-serif;
	DFfont-family: 'Nunito Sans', sans-serif;
}

body, div {
	font-weight: 400;
	line-height: 22px;
}

h1 {
	font-weight: normal;
	font-size: 34px;
	line-height: 34px;
	color: black;
}

h2 {
	margin-bottom: 10px;
	color: black;
}

h2, h3 {
	font-weight: bold;
	font-size: 16px;
}

strong, b, .bold {
	font-weight: 700;
}

a { text-decoration: none; color: black}

a:hover {
	color: #666;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}


body, div {
	font-size: 16px;
	color: black;
}

strong {
	color: black;
}

html, body
{
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}


p {margin: 0; padding: 0;}
a {outline: 0;}

a.active {
	font-weight: bold;
}

body {
	background-color: white;
	overflow-x: hidden;
	width: 100%;
}

#site {
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	background-color: #fff;
}



/* HEADER */

#header {
	float: left;
	width: 100%;
	position: relative;
}

	#header .topline {
		float: left;
		width: 100%;
		border-bottom: 2px solid #cccccc;
		padding: 10px 20px 6px 50px;
		box-sizing: border-box;
	}

		#header .topline .logo {
			width: 100px;
			float: left;
			margin-bottom: 8px;
			display: none;
		}

		#metanavi {
			float: left;
		}

		#languageselection {
			float: right;
			width: 209px;
		}

	#header .bottomline {
		float: left;
		width: 100%;
		padding: 22px 20px 0 50px;
		box-sizing: border-box;
	}



.languagemenuitem {
	display: inline-block;
	font-size: 1em;
}


.headermobile {
	float: left;
	width: 100%;
	padding-left: 20px;
	box-sizing: border-box;
	display: none;
}

#mobilemenu {
	padding-bottom: 25px;
	width: 100%;

}
.mobilemenuitem {
	padding: 25px 0px 0px 25px;
}

.mobilemenuicon {
	float: right;
	padding: 10px 10px 10px 10px;
}

	.mobilemenuicon img {
		float: left;
		height: 23px;
		opacity: 0.8;
		cursor: pointer;
	}


/* main menu */

ul#mainmenu {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

	ul#mainmenu li {
		float: left;
		display: inline-block;
		position: relative;
	}

	ul#mainmenu > li {
		padding-bottom: 20px;
		line-height: 30px;
	}

	ul#mainmenu > li:hover > a {
		color: #666;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
	}

	ul.submenu {
		list-style: none;
		background-color: #fbfbfb;
		padding: 12px 16px;
		box-shadow: 0 0 20px #dddddd;
		white-space: nowrap;
		line-height: 30px;
		margin: 0;
		z-index: -1;
		position: absolute;
		opacity: 0;
	}

		ul.submenu > li {
			display: block;
			float: none;
			margin: 0;
			padding: 0;
			width: 100%;
		}

		li:hover ul.submenu {
			opacity: 1;
			z-index: 100000;
			-webkit-transition: 0.4s;
			-moz-transition: 0.4s;
			-o-transition: 0.4s;
			transition: 0.4s;
		}

		ul.submenu > li:hover > a {
			color: #666;
			-webkit-transition: 0.2s;
			-moz-transition: 0.2s;
			-o-transition: 0.2s;
			transition: 0.2s;
		}



#logo {
	float: right;
	margin-top: -4px;
	margin-right: 18px;
}

#logo a:hover {
	color: black;
}



/* CONTENT */

#content {
	float: left;
	width: 75%;
	background-color: white;
	box-sizing: border-box;
	padding-right: 30px;
	padding: 0px 30px 50px 50px;
}

	#innercontent {
		float: left;
		width: 100%;
	}

	#innercontent img {
		max-width: 100% !important;
	}


#contentright {
	float: right;
	width: 25%;
	padding: 25px 0px 50px 0;
	box-sizing: border-box;
}


#imagesright {
	float: right;
	z-index: 100;
	width: 30%;
}

#slideshow {
	float: left;
	width: 100%;

	position: relative;
}



#slideshow img {
	position: absolute;
	left: 0;
	float: left;
}


.metanaviitem {
	float: left;
	font-size: 14px;
}



.video-container {
	float: left;
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}






.box {
	width: 45%;
	min-height: 110px;
	border: 1px solid black;
	margin-top: 18px;

	padding: 15px;

	box-sizing: border-box;
}

.boxleft {
	float: left;
	margin-right: 15px;
}

.boxright {
	float: left;
	margin-left: 15px;
}


.jobboxes {
	display: flex;
	margin: 0 -19px 0 0;
}

	.jobboxes .jobbox {
		width: 45%;
		border: 1px solid black;
		margin-top: 18px;
		padding: 15px;
		box-sizing: border-box;
		margin-right: 15px;
		color: black !important;
	}






.inputtitle {
	width: 300px;
	float: left;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.input {
	float: left;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}




.textparagraph {
	margin-bottom: 0px;
	margin-right: 30px;
}





.clear {
	clear: both;
}



/* FOOTER */




#social {
	width: 100%;
	box-sizing: border-box;
	clear: both;
	z-index: 1000;
	box-sizing: border-box;

	padding: 0px 0px 10px 50px;
}



#footer {
	width: 100%;
	box-sizing: border-box;
	clear: both;
	padding: 0px 20px 250px 50px;
	z-index: 1000;
	border-top: 2px solid #cccccc;
	box-sizing: border-box;
}

	#footer, #footer a {
		color: black;
		font-size: 14px;
	}

	#footer h1 {
		color: black;
	}




#innercontent * a {
	color: #999999;
}


.textparagraph p a {
	color: #999999;
}











#privacypolicycontainer {
	background-color: #eeeeee;
	float: left;
    position: fixed;
    z-index: 10;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 5px 30px 5px 30px;
    box-sizing: border-box;
    line-height: 1.4;
    height: 140px;

}



#privacypolicycontainer #cookieaccept {
	display: inline-block;
	background-color: #ffcc00;

	color: #333;
	font-weight: bold;
	padding: 7px 12px;
	cursor: pointer;
}

#privacypolicycontainer .container {
	float: right;
	display: inline-block;
	text-align: center;
}

#privacypolicycontainer .cookieaccept {
	display: inline-block;
	background-color: white;
	color: black;
	font-weight: bold;
	padding: 7px 12px;
	cursor: pointer;
	margin-top: 10px;
}

#privacypolicycontainer .cookieaccept.all {
	margin-right: 15px;
}



#privacypolicycontainer .wrapper .text {
	font-size: 14px;
	padding-left: 30px;
	padding-top: 30px;
	float: left;
}



#privacypolicycontainer .container {
	padding-right: 30px;
	padding-top: 20px;
}



#privacypolicycontainer.consent {
	text-align: justify;
}

@media screen and (max-width: 1000px) {
	#privacypolicycontainer {
		padding: 5px 40px;
	}

	#privacypolicycontainer .wrapper {
		padding: 0 0px;
	}
}

@media screen and (max-width: 800px) {
	#privacypolicycontainer {
		padding: 5px 12px;
	}

	#privacypolicycontainer.consent {
		text-align: center;
	}


	#privacypolicycontainer .wrapper .text {
		padding-left: 0px;
		padding-top: 8px;
		width: 100%;

	}


	#privacypolicycontainer .container {
		padding-right: 0px;
		padding-top: 0px;
		width: 100%;

	}






}

@media screen and (min-width: 801px) {
	#privacypolicycontainer {
		padding: 15px 12px;
	}
}




















